叢集節點 Windows Service Pack 版本與第一個節點不符

[本主題的目的是要說明 Exchange Server Analyzer 工具所引出的特定問題。您只應將它套用到已執行過 Exchange Server Analyzer 工具且有遇到該特定問題的系統。Exchange Server Analyzer 工具可免費下載,它會從拓撲中的每台伺服器遠端收集組態資料,並自動分析該資料。產生的報告會詳述重要的組態問題、潛在問題及非預設的產品設定。遵循這些建議,您便能達到較佳的效能、延展性、可靠性及執行時間。如需此工具的相關資訊或是要下載最新版本,請參閱 Microsoft Exchange Analyzer (http://go.microsoft.com/fwlink/?linkid=34707)。]  

上次修改主題的時間: 2009-09-23

Microsoft® Exchange Server Analyzer 工具會讀取下列登錄項目,以判定安裝於叢集中每個節點上的 Microsoft Windows® Service Pack 版本:

HKEY_LOCAL_MACHINE\Cluster\Nodes\<Node Number>\CSDVersion

如果 Exchange Server Analyzer 發現 Exchange 叢集中第二個或後續節點的 CSDVersion 值,不同於 Exchange 叢集中第一個節點的 CSDVersion 值,就會顯示一則錯誤。

這個錯誤表示此 Exchange 叢集中的節點不是執行相同層級的 Windows Service Pack。建議的最佳作法是 Exchange 叢集中的所有節點都執行相同層級的作業系統與 Service Pack。

若要解決這個問題,必須將所有節點升級為相同的作業系統和 Service Pack。若要將停機時間降到最低,可以針對您的叢集執行輪流升級。

  1. 檢閱文件<Windows 2000 叢集:執行輪流升級>(英文) (http://go.microsoft.com/fwlink/?linkid=34288)。

  2. 對於其 CSDVersion 值不同於叢集中第一個節點的每個節點,執行復原升級。

如需替代程序的相關資訊,請參閱<輪流升級的替代>(英文) (http://go.microsoft.com/fwlink/?linkid=34289)。

 
顯示: